Subject: [lojban] Re: Wiki

From: Robin Lee Powell <[email-masked]>
Date: Fri, 8 Nov 2002 13:54:39 -0800

On Fri, Nov 08, 2002 at 02:21:03PM -0700, Jay F Kominek wrote:
> I don't feel like providing the Wiki anymore.
> No further explanation will be provided.
> 
> I'll be turning it off, say, around New Year's Eve. More than a month
> and a half seems fair.
> 
> If someone would like to take it over

I'll get it.

Nothing to see here, move along.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.